package com.qmth.sop.common.enums;

/**
 * @Description: 考勤日期类型enum
 * @Param:
 * @return:
 * @Author: dhshu
 * @Date: 2023/8/10
 */
public enum DingDateTypeEnum {

    WEEKDAY("工作日"),

    WEEKEND("周末"),

    LEGAL_HOLIDAYS("法定节假日");

    private String title;

    private DingDateTypeEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
